<?php
/**************************************************************************************************
 *  File Definition
 *  - Example tamplate file
 *  - File called from my::app_user_profile()
 -------------------------------------------------------------------
 *  Run on PHP versions 4 and 5
 -------------------------------------------------------------------
 *  appRain : Content Management Framework <http://www.apprain.com/>
 *  Download link: http://www.apprain.com/download
 *  Docs link: http://www.apprain.com/docs
 -------------------------------------------------------------------
 *  License text http://www.opensource.org/licenses/mit-license.php
 *  About MIT license <http://en.wikipedia.org/wiki/MIT_License/>
**************************************************************************************************/

//
echo $this->get_tag("ul",array("class"=>"profile"));
    echo $this->get_tag("li","<strong>Name:</strong>");
    echo $this->get_tag("li","{$member_info['name_title']} {$member_info['f_name']} {$member_info['l_name']}");
    echo $this->get_tag("li","<strong>Email:</strong>");
    echo $this->get_tag("li",$member_info['email']);
    echo $this->get_tag("li","<strong>Address:</strong>");
    echo $this->get_tag("li",App::Helper('Utility')->codeFormated($member_info['address']));
    echo $this->get_tag("li","<strong>State:</strong>");
    echo $this->get_tag("li",$member_info['state']);
    echo $this->get_tag("li","<strong>URI:</strong>");
    echo $this->get_tag("li",$member_info['website']);
echo $this->get_tag("/ul");
?>